import { http } from 'mocp/utils/http'

export const getMcoListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/getMcoList',
        data,
        config
    })
}

export const getMcoDetailsApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/getMcoDetails',
        data,
        config
    })
}

export const getBackApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/getBack',
        data,
        config
    })
}
